Subject: Re: Luke 12,58

From: [email-masked]
Date: Sat, 6 Apr 1996 20:31:39 -0500

Don,

In a message dated 96-04-06 19:56:00 EST, you write:

>I suspect what we have is a clause of fearing using the future 
>indicative in the sense of warning as was typical of "future 
>emotional" conditions in classical Greek. Perhaps this is why Heb 
>3.12 apparently passed muster with the scribes

I don't know about Xenophon; but I would suggest that the grammar of the
Greek NT follows much looser rules than you are intimating.  If there is one
thing that can be counted on, it is that the rules of grammar will be broken
by the writers of the NT.  You are liable to find anything grammatically (for
instance the grammatically dreadful book of Revelation).  Thus it is somewhat
hazardous to press grammatical rules too far- they are guidelines, not stone
inscribed dictum.

Jim

+++++++++++++++++++++++++++++++++++++

Jim West, ThD
Professor of Biblical Languages, CCBI
Petros TN 37845

---

From: Don Wilkins <[email-masked]>
Date: Sun, 07 Apr 1996 23:12:42 +0000

> hazardous to press grammatical rules too far- they are guidelines, not stone

Jim, there are two points I'd like to make in response. First, my 
original comment was mainly intended to point out that the future 
indicative in a clause of fearing/caution was not unknown in 
classical texts (Xenophon is an important example because he uses 
good Attic Greek), and therefore it would be short-sighted to say 
that the NT passages in question cry out for the subjunctive. After 
all, the "rule" being appealed to is taken from classical Greek in the 
first place. Second, I am of course aware of the exceptions and 
apparent violations of classical Greek (I assume that we are talking 
about Attic Greek when we speak of rules, as is usually the case), 
but I think we generally fail to give the NT writers credit for what 
they do right. In fact, in the vast majority of passages the writers 
hold to classical grammar--note that I do not say classical *style*, as 
one finds exceptionally in Luke's prologue--, which suggests the 
possibility that the "errors" are intentional departures from more or 
less standard style. On the other side of the coin, we should 
naturally expect to see some differences and some degeneration of 
the language due to time and colloquial usage; but my experience is 
that the NT writers are remarkably close to classical standards, 
except when they choose not to be (e.g. in translational Greek). I 
certainly do agree with you, though, that the rules are guidelines, 
even in classical Greek.

Don Wilkins
UC Riverside